<?php
/**
 * @version		3.0.0
 * @package		JomLand TicketCenter
 * @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
 * @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */

// No direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

jimport( 'joomla.application.component.view' );

class JLTicketCenterViewDashboard extends JViewLegacy
{
	function display($tpl = null)
	{
		JToolBarHelper::title(JText::_( 'JomLand TicketCenter' ), 'generic.png' );
			
		$pparams = new JLTicketCenterHelperSetup;
			
		$orders = $this->get('Orders');
		$events = $this->get('Events');

		$this->assignRef('orders',$orders);
		$this->assignRef('events',$events);
		$this->assignRef('params', $pparams);

		parent::display($tpl);
		JLTicketCenterController::renderinfo();
	}
}//EOC